RubyGems Navigation menu

capybara-widgets 0.3.0

Easily create well-structured page and ui component classes in your Capybara + Cucumber or Rspec tests

Versionen:

  1. 0.5.0 - February 19, 2016 (11,5 KB)
  2. 0.4.0 - November 24, 2015 (10,5 KB)
  3. 0.3.1 - November 16, 2015 (10 KB)
  4. 0.3.0 - November 13, 2015 (10 KB)
  5. 0.2.5 - November 10, 2015 (10 KB)
Zeige alle Versionen (13 total)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (4):

  • bundler ~> 1.7
  • cucumber >= 0
  • rake ~> 10.0
  • rspec ~> 3.2
  • Besitzer:

    Autoren:

    • Vitalii Grygoruk

    SHA 256-Prüfsumme:

    d7fe359ef0e59b08830f4cbfb778abb6b4a0f84a654aa8e8d6d12aacba4911d8

    Downloads insgesamt 15.606

    Für diese Version 1.110

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: